IDfier Developers
API reference

Active templates

GET
/templates

Authorization

apiKey
headerAuthorizationBearer <isk_live_…>

Query Parameters

workspaceId?string

Response Body

Templates

application/json
  1. response
data?array<>
Example Request
curl -X GET 'https://sign.idfier.com/api/v1/templates'
Example Response
{  "data": [    {      "id": "string",      "title": "string",      "description": "string",      "workspaceId": "string",      "defaultExpiresInDays": 0,      "hasDefaultFile": true,      "recipients": [        {          "email": "string",          "role": "signer",          "order": 0        }      ]    }  ]}